# Registro Header de Arquivo

codigo_convenio:
  # C�digo do Conv�nio no Banco (G007) (C�digo do Cedente)
  # C�digo adotado pelo Banco para identificar o Contrato entre este e a Empresa Cliente.
  pos: [34, 42]
  picture: '9(9)'

cobranca_cedente:
  # Cobran�a Cedente BB
  # Informar 0014 para cobran�a cedente
  pos: [43, 46]
  picture: '9(4)'
  default: '0014'

numero_carteira_cobranca:
  # N�mero da carteira de cobran�a BB
  # Informar o n�mero da carteira de cobran�a
  pos: [47, 48]
  picture: '9(2)'
  default: '17'

numero_variacao_carteira_cobranca:
  # N�mero da varia��o da carteira de cobran�a BB
  # Informar o n�mero da varia��o da carteira de cobran�a
  pos: [49, 51]
  picture: '9(3)'
  default: '019'

identifica_remessa_teste:
  # Campo que identifica remessa de testes
  # informar brancos; ou
  # 
  # para tratamento de arquivo teste:
  # cliente, antes de realizar os procedimentos abaixo,entre em contato
  # com sua ag�ncia, pois a situa��o de seu interc�mbio eletr�nico de
  # dados dever� ser alterado de ATIVO para TESTE.
  # Importante que nesse caso n�o dever� ser enviado arquivos para a
  # produ��o, pois sua condi��o foi alterada para TESTE.
  # 
  # Obs.: Caso a empresa queira efetuar TESTE pelo sistema, com
  # gera��o de arquivo retorno TESTE pelo Gerenciador Financeiro, basta
  # substituir os espa�os em branco (posi��es 52 e 53) por "TS".
  # Caso n�o queira realizar os testes, informe brancos.
  pos: [52, 53]
  picture: 'X(2)'
  default: ''
